<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_taintedbloodrefreshraceeffectscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Custom hybrid race detected - some hybrid features may not fully work</Source>
      <Dest>独自の交配種を検出しました。交配種の一部機能が完全に動作しない可能性があります。</Dest>
    </String>
    <String List="0">
      <Source>Hybrid Human race refreshed</Source>
      <Dest>交配人種を更新した</Dest>
    </String>
  </Content>
</SSTXMLRessources>